# Class GomokuBoard

java.lang.Object
GomokuBoard

public class GomokuBoard extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`private int`
`boardWith`
`private int`
`bordHeight`
`private GomokuCell`
`firstCell`

## Constructor Summary

Constructors
Constructor
Description
`GomokuBoard(int width, int height)`

## Method Summary

Modifier and Type
Method
Description
`GomokuCell`
`get(int x, int y)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### firstCell

private GomokuCell firstCell

### boardWith

private int boardWith

### bordHeight

private int bordHeight

## Constructor Details

### GomokuBoard

public GomokuBoard(int width, int height)

## Method Details

### get

public GomokuCell get(int x, int y)